Error : Version mismatch with Lotus Sametime

An instant messenger which can connect to AIM, GTalk, Jabber, ICQ, and more.
macboyrules
Harmless
Posts: 2
Joined: Tue Dec 02, 2008 10:17 pm

Error : Version mismatch with Lotus Sametime

Postby macboyrules » Tue Dec 02, 2008 10:39 pm

I have noticed that since updating to version 1.3.2 on Mac OS X 10.5.5 I receive a "Version mismatch" error:

Image

Adium initially logs in and shows the status of people that are also logged-in, but then it closes the sametime part of the window and throws the error. My me.com login works fine, and I can chat with those people without a problem. I have attached a screen shot of the error for reference. Is this something that I can fix, or is this a bug?

Thanks!
Attachments
Picture 3.png
Picture 3.png (16.4 KiB) Viewed 6126 times

User avatar
Robby
Cocoaforge Admin
Posts: 2607
Joined: Mon May 01, 2006 3:00 am

Re: Error : Version mismatch with Lotus Sametime

Postby Robby » Thu Dec 11, 2008 1:32 am

I haven't heard of this issue before, that's all I can say. :\

prager@ieee.org
Harmless
Posts: 2
Joined: Wed Jan 14, 2009 5:14 pm

Re: Error : Version mismatch with Lotus Sametime

Postby prager@ieee.org » Wed Jan 14, 2009 5:42 pm

Hi there,

I'm new to Adium, which I installed to be able to access Sametime Connect on my company's network. I just tried using it today and also received the same (Version mismatch) error. Has there been any progress resolving this?

TIA,

KP

User avatar
evands
Cocoaforge Admin
Posts: 3152
Joined: Thu Dec 02, 2004 10:55 pm
Location: Decatur, GA
Contact:

Re: Error : Version mismatch with Lotus Sametime

Postby evands » Sat Jan 17, 2009 9:23 pm

Try selecting "Hide client identity" in the Options tab of your Sametime account's preferences. Does that help or change anything? It looks like your company's server is rejecting the version Adium is reporting.
The duck still burns.
--
My company: Saltatory Software. Check it out :)

macboyrules
Harmless
Posts: 2
Joined: Tue Dec 02, 2008 10:17 pm

Re: Error : Version mismatch with Lotus Sametime

Postby macboyrules » Tue Feb 17, 2009 9:38 pm

evands wrote:Try selecting "Hide client identity" in the Options tab of your Sametime account's preferences. Does that help or change anything? It looks like your company's server is rejecting the version Adium is reporting.


BINGO! This fixed the problem. It seems that our company upgraded to Sametime 8, and when that happen, Adium was shut out. It seems that then new version doesn't like "alternative" clients. Thanks!

himantgoyal
Harmless
Posts: 1
Joined: Mon Aug 30, 2010 12:21 am

Re: Error : Version mismatch with Lotus Sametime

Postby himantgoyal » Mon Aug 30, 2010 12:26 am

I am also facing a same problem "Version mismatch" I am using MAC. I tried doing the solution provided here. but it is not working either.

raininginseattle
Harmless
Posts: 1
Joined: Tue Aug 31, 2010 9:10 pm

Re: Error : Version mismatch with Lotus Sametime

Postby raininginseattle » Tue Aug 31, 2010 9:36 pm

Our company upgraded our sametime server yesterday and it has resulted in the error noted in this thread.

Error: Version mismatch


Unfortunately there is no other info... Using notes 8.5 on my Mac atm to connect to sametime using the built in client with no trouble. If there is anything that I can do to help clear up the error, I'll keep an eye on replies here.

Edit (16/09/2010)
Our Notes admin applied a patch since my initial post and Adium is connecting without issue again.


Return to “Adium”

Who is online

Users browsing this forum: No registered users